<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
 <div class="topnav">
  <a class="active" href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/home.html">Company app</a>
  <a href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/departments.html">Departments</a>
  <a href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/employees.html">Employees</a>
</div> 
<div style="text-align: center">
<h1>Employee page</h1>

<p>Employee name: Kayden Evans</p>
<p>Related department: Development</p>
<p>Salary: $3000.0</p>
<p>Date of Birth: November 11, 1995</p>


<a href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/edit_employee.html">Edit   </a><a href="#" onclick="return confirm('Are You sure You want to delete employee?')">Delete</a>
</div>


</body>
</html>